@charset "utf-8";

/********* HTML再定義 ***********************************************/
h2 {
	color: #222;
	line-height: 1.0;
	border-bottom: 1px solid #AAA;
	padding: 25px 0 7px;
	font-weight: bold;
}
h3, h4 {
	border-bottom: 1px solid #AAA;
	margin-top: 30px;
}
h5, h6 {
	font-weight: bold;
}

/********* 全体 *****************************************************/

div#container {
	width: 946px; /* 860px; */
	margin: 0 auto;
	padding-left: 20px;
}

/********* ヘッダー *************************************************/

div#header {
	text-align: center;
	background: #534F44;
	padding-bottom: 10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#676055', endColorstr = '#4a463d');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#676055', endColorstr = '#4a463d')";
	background-image: -moz-linear-gradient(top, #676055, #4a463d);
	background-image: -ms-linear-gradient(top, #676055, #4a463d);
	background-image: -o-linear-gradient(top, #676055, #4a463d);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#676055), to(#4a463d));
	background-image: -webkit-linear-gradient(top, #676055, #4a463d);
	background-image: linear-gradient(top, #676055, #4a463d);
}
div#header h1 {
	padding: 1.2em 0 5px;
	font-weight: bold;
}
div#header h1 a:link, div#header h1 a:visited {
	color: #DDDACE;
}
div#header h1 a:active, div#header h1 a:hover {
	color: #FAFAFA;
	text-decoration: none;
}
div#header p {
	margin: 0;
}

/********* フッター *************************************************/

div#footer_wrap {
	clear: both;
	padding:30px 20px;
	font-size: 12px;
	color: #9298A4;
	text-align: center;
	background: #3D4149;
}
div#footer {
	overflow: hidden;
	zoom: 1;
	margin: 0 auto;
}
div#footer a:link, div#footer a:visited {
	color: #BCBFC7;
	text-decoration: underline;
}
div#footer a:active, div#footer a:hover {
	color: #F3F4F5;
}
div#footer p {
	margin: 0;
}
div#footer a:link img {
	border: none;
	opacity: 1;
	transition: 0.3s;
}
div#footer a:hover img{
	opacity: .3;
}

/********* メニュー *************************************************/

div#menu, div#f-menu {
	padding: 12px 0;
	clear: both;
	text-align:center;
	line-height:1.0;
}
div#menu {
	margin-bottom: 20px;
	background: #625B51;
	-moz-box-shadow: inset 0px 1px 3px 0 #222;
	-webkit-box-shadow: inset 0px 1px 3px 0 #222;
	box-shadow:inset 0px 1px 3px 0 #222;
}
div#menu h2, div#f-menu h2 {
	display: none;
}
div#menu ul, div#f-menu ul {
	margin: 0;
	padding:0;
}
div#menu ul li, div#f-menu ul li {
	display: inline;
	list-style: none;
	margin:0 20px;
}
div#menu a:link, div#menu a:visited {
	color: #F2EDE6;
	text-decoration:none;
}
div#f-menu a:link, div#f-menu a:visited {
	color: #EFEDEA;
	text-decoration: none;
}
div#menu a:active, div#menu a:hover, div#f-menu a:active, div#f-menu a:hover {
	color: #CE6009;
	text-decoration: underline;
}
div#f-menu {
	background:#5C626D;
}

/********* 内容 *****************************************************/

div#content {
	float: left;
	width: 646px;/* 560px; */
}

/********* エントリー ***********************************************/

div#entry h2 {
	display: none;
}
div#entry {
	margin-top:20px;
}
div#entry div.entry {
	margin-bottom: 50px;
	padding-top:20px;
	font-size:15px;
}
div#entry div.entry h3 {
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 8px;
	border-bottom: none;
	border-left: 5px solid #51A515;
}
div#entry div.entry h3 a:link, div#entry div.entry h3 a:visited {
	text-decoration: none;
	color: #333;
}
div#entry div.entry h3 a:active, div#entry div.entry h3 a:hover {
	color: #CE6009;
	text-decoration: none;
}
div#entry div.entry div.content {
	clear:both;
}/*
div#entry div.entry img {
}
div#entry div.entry img .noborder {
	border: none;
}*/
div#entry li {
	margin:1em 0;
}
div#entry div.entry .no-bd img {
	border: 0;
}

/********* 日付、カテゴリ表示 ***********************************************/

div#entry div.entry ul.information {
	margin:0 0 40px;
	padding: 0 0 0 8px; 
	color:#666;
	border-left: 5px solid #51A515;
	font-size:14px;
}
div#entry div.entry ul.information li {
	display: inline;
	margin-right: 10px;
}
div#entry div.entry ul.information a {
	color:#555;
	margin:0 7px;
	text-decoration: underline;
}
div#entry div.entry ul.information a:hover {
	color:#CE6009;
}

/********* 「この記事のURL、コメント」***********************************************/

div#entry div.entry ul.link {
	margin:30px 0 0;
	padding-bottom: 15px;
	padding-right:0;
	text-align: right;
	border-bottom: 1px solid #AAA;
	line-height: 1.0;
}
div#entry div.entry ul.link li {
	display: inline;
	margin-left:8px;
	margin-bottom: 20px;
}
div#entry div.entry ul.link img{
	vertical-align:top;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

/********* エントリーリンク***********************************************/

div#entry div#entry_link h3 {
	display: none;
}
div#entry div#entry_link ul.entry_link {
	margin:0;
}
div#entry div#entry_link ul {

}
div#entry div#entry_link ul.entry_link li {
	margin:0 0 5px 20px;
}
div#entry div#entry_link ul.entry_link li.home {
}
div#entry div#entry_link ul.entry_link li.previous:before {
	content: "前の記事";
	margin-right: 15px;
}
div#entry div#entry_link ul.entry_link li.next:before {
	content: "次の記事";
	margin-right: 15px;
}

div#page div.backpage {
	margin-bottom: 30px;
}

/********* 一覧用table設定 ***********************************************/

div#entry table.entry {
	width: 540px;
	margin:40px 0 20px;
	border-top: 1px dotted #888;
}
div#entry td.entrytitle, div#entry td.entrytime, div#entry td.entrycomment {
	border: none;
	border-bottom: 1px dotted #888;
	padding: 10px 0;
	background: none;
}
div#entry td.entrytime, div#entry td.entrycomment {
	text-align: right;
	color: #666;
	width: 100px;
}
div#entry td.entrycomment {
	font-size: 12px;
}
/********* ページ移動（前のページ　次のページ）*********************/

div#page h2 {
	display: none;
}
div#page ul.order {
	margin: 0 0 40px;
}
div#page ul.order li {
	display: inline;
	list-style: none;
	margin-right: 20px;
}
/********* ページ移動（ページネーション）******************************/

div#page ul.direct {
	margin: 30px 0;
	text-align: right;
}
div#page ul.direct li {
	display: inline-block;
	list-style: none;
	margin-bottom: 10px;
}
div#page ul.direct li a:link, div#page ul.direct li a:visited {
	background:#EEE;
	padding:0 5px;
	border: 1px solid #AAA;
} 
div#page ul.direct li a:active, div#page ul.direct li a:hover {
	background:#CCC;
}
div#page li.subhead {
	margin-right: 10px;
}
/********* コメント *************************************************/

div#comment h2, div#comment_form h2 {
	font-weight: normal;
	font-size: 140%;
}
div#comment a:link {
	text-decoration: underline;
}
div#comment div.comment {
	margin-bottom:20px;
	padding:15px;
	background:#EBEAE9;
	border: 1px solid #D3D1CE;
	border-radius: 8px;
}
div#comment div.comment_header {
	padding-bottom: 5px;
	line-height: 1.0;
	margin-bottom: 15px;
	border-bottom:1px dotted #666;
	color:#666;
}
div#comment span.comment_name {
	float: lett;
	color: #333;
	font-weight:bold;
}
div#comment div.comment ul {
	margin: 0;
	padding: 0;
	float: right;
}
div#comment div.comment ul.information li {
	display: inline;
	margin-left: 10px;
}
div#comment div.ldrun {
	background: #E1EFDB;
	border-color: #C4DFB8;
}
div#comment div.comment p {
	clear: both;
}

/********* トラックバック *******************************************/

div#trackback div.trackback ul.information {
	margin: 15px 0 0 0;
	text-align: right;
}
div#trackback div.trackback ul.information li {
	display: inline;
	margin-left: 5px;
}

/********* インフォメーション ***************************************/

div#information {
	margin-bottom: 30px;
}
div#information ul.continue {
	margin: 0;
	text-align: right;
}
div#information ul.continue li {
	display: inline;
}

/********* ユーティリティ *******************************************/

div#utility {
	float: left;
	width: 235px;
	margin-left:25px;
	padding:30px 0 30px 24px;
	border-left: 1px solid #CCC;
}
div#utility h2 {
	display: none;
}
div#utility div.utility {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #AAA;
}
div#utility div.utility h3 {
	margin-bottom: 10px;
	font-size: 140%;
	border-bottom: none;
	margin-top: 0;
}

/************右カラムのリストマーク色変更用**********************************************/

div#utility div.utility ul li {
	list-style: none;
	color: #555;
	line-height: 2;
}
div#utility div.utility ul {
	margin:0 0 10px;
	padding-left:5px;
}
div#utility div.utility ul li ul li{
	margin-left:0;
	margin-right: 0;
	list-style: square inside;
}
div#utility div.utility dl dd {
	margin: 0 0 7px;
}
div#utility div.utility form {
	margin: 0;
}
div#utility div.utility form dl {
	margin: 0;
}
div#utility div.utility form dl dt {
	display: none;
}
div#utility div.utility form dl dd {
	margin: 0;
}
div#utility div.utility dl dd input {
	width: 200px;
	margin:10px 0;
}
div#utility div.utility form p {
	margin:0 0 20px;
}
/* calender */
div#utility div.utility table.calender {
	margin: 0;
	border: 0px solid #000000;
}
div#utility div.utility table.calender tr th, table.calender tr td {
	padding: 5px;
	border: 0px solid #000000;
	background-color: #EEEEEE;
	font-weight: normal;
	text-align: center;
}
div#utility div.utility table.calender tr td span.day {
	color: #222222;
}
div#utility div.utility table.calender tr td span.satday {
	color: #2222CC;
}
div#utility div.utility table.calender tr td span.sunday {
	color: #CC2222;
}
div#utility div.utility ul.calender {
	margin: 10px 0;
}
div#utility div.utility ul.calender li {
	display: inline;
	list-style: none;
	margin-right: 10px;
}
/* calenderここまで */
div#utility div.utility ul.gallery {
	margin: 0;
	padding: 0;
}
div#utility div.utility ul.gallery li {
	list-style: none;
}
div#utility div.utility ul.gallery li img {
	max-width: 180px;
	max-height: 130px;
	margin-bottom: 5px;
}
div#utility div.utility img {
	margin-left:5px;
	vertical-align:bottom;
}
/********* ギャラリー ***********************************************/

div#gallery {
	overflow: hidden;
	margin-bottom: 20px;
}
div#gallery div.gallery {
	float: left;
	margin:0 15px 20px 0;
}
div#gallery div.gallery p.picture {
	overflow: hidden;
	width: 385px;
	height: 254px;
	margin: 0 0 0 5px;
	border: 5px solid #FFF;
	background: #e5e5e5;
	box-shadow:rgb(85, 85, 85) 0px 1px 5px 0px;
	-webkit-box-shadow:rgb(85, 85, 85) 0px 1px 5px 0px;
	-moz-box-shadow:rgb(85, 85, 85) 0px 1px 5px 0px;
}
div#gallery div.gallery p.picture a {
	color: #FFFFFF;
	text-decoration: none;
}
div#gallery div.gallery p.picture a img {
	min-width: 150px;
	min-height: 100px;
}
div#gallery div.gallery p.picture a span.empty {
	display: block;
	line-height: 100px;
	width: 140px;
	height: 100px;
	background-color: #AAAAAA;
	text-align: center;
}
div#gallery div.gallery p.comment {
	overflow: hidden;
	width: 385px;
	margin: 5px 0 0;
	font-size: 90%;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
}

div#gallery ul {
	margin: 10px 0 20px 0;
}
div#gallery ul li {
	display: inline;
}
div#gallery ul li img {
	margin: 0 5px 20px 0;
}

.feed:after {
content:url("http://aclr.main.jp/img_index/rss16.png");
margin-left:5px;
}
/********* 個別指定 *************************************************/

div#page_link ul.page_link {
	margin: 0 0 20px 0;
}
div#page_link ul.page_link li {
	display: inline;
	list-style: none;
	margin-right: 10px;
}
div#page_link ul.page_link li.home {
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #AAA;
	border-left: 1px solid #AAA;
}
div#page_link ul.page_link li.previous:before {
	content: "<< ";
}
div#page_link ul.page_link li.next:after {
	content: " >>";
}
ul.link {
	margin: 0;
	padding: 10px;
	text-align: right;
}
ul.link li {
	display: inline;
	margin-left: 5px;
}
/**********スクロールでトップへ戻るボタン****************************/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 14px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: auto;
	padding: 15px 5px;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #51A515;
}
#page-top a:hover {
	text-decoration: none;
	background-color: #CE6009;
	color: #FFF;
}
/********* レスポンシブ *********************************************/
@media (max-width: 640px) {
	form textarea {
		width: 95%;
	}
	img {
		max-width : 100%;
		height: auto;
	}
	div#container {
		width: 90%;
		padding: 15px;
	}
	div#content {
		float: none;
		width: 100%;
	}
	div#entry div.entry {
		width: 100%;
		border-right: 0;
		border-left: 0;
	}
	div#entry div.entry ul,div#entry div.entry ol {
		margin-left:1em;
		margin-right:0;
	}
	div#utility {
		float: none;
		width: 100%;
		margin-left: 0;
		padding-left: 0;
		border: 0;
	}
	div#utility li{
		margin:0.5em 0;
	}
	h1 {
		font-size:200%;
		padding-top:1em;
	}
	div#menu {
	margin-bottom:0;
	}
	div#footer p,address{
		text-align:left;
	}
	#page-top {
	bottom: 0;
	right: 0;
	font-size: 12px;
	}
	#page-top a {
		padding:10px 5px;
	}
}
@media (max-width: 360px) {
div#entry div.entry ul.link {
	margin:30px 0 0;
	text-align: left;
	padding: 0;
}
div#entry div.entry ul.link li {
	display: block;
	margin:0;
	line-height:44px;
}
/********* 検索結果 ************************************************/

div#entry .result {
	border-bottom: 1px solid #AAA;
	margin-bottom: 20px;
	padding: 20px 0 2px;
}
div#entry .itemize {
	font-weight: bold;
	color: #CE6009;
}

/********* ネタバレボタン ************************************************/
div.hidearea {
  color: #333;
}
div.hidearea2 {
  color: #333;
  margin:20px 0 10px;
}

/********* IE6用設定 ************************************************/

* html body {
	text-align: center;
}
* html div#container {
	width: 860px;
	text-align: left;
}
* html div#header {
	text-align: center;
}
* html div#menu {
	text-align: center;
}
* html div#footer {
	text-align: center;
}
* html table tr th, * html table tr td {
	font-size: 80%;
}
